.form {
  padding: 32px;
  width: 100%;
  max-width: 490px;
  box-sizing: border-box;

  background: $white;
  box-shadow: 0 3px 18px #00000029;

  border-radius: 16px;

  &__header {
    font-size: 28px;
    line-height: 38px;
    color: $blue;
    margin-bottom: 16px;
  }

  &__membership-text {
    font-weight: normal;
    margin-top: 24px;
  }

  &-overview {
    display: flex;
    flex-direction: column;

    &__field {
      display: flex;
      align-items: baseline;
      margin-bottom: 40px;
    }

    &__title {
      max-width: 120px;
      width: 100%;
      margin-right: 57px;
    }

    &__data {
      font-weight: normal;
    }
  }
}
